@charset "UTF-8";
/* 〜960 */
@media screen and (max-width: 960px) {
	:root {
		/* font size */
		--fs-base: 1em;
		--fs-minimum: 0.75em;
		--fs-caption: 0.875em;
		--fs-regular: 1.125em;
		--fs-medium: 1.25em;
		--fs-large: 1.5em;
		--fs-xlarge: 1.5em;
		--fs-headline: 1.75em;
		--fs-pagetitle: 2em;
		/* margin and padding */
		--s-inner: 1.25rem;
		--s-inner-sidebar: 1.25rem 0.25rem;
		--s-headline: 2rem;
		--s-headline-sidemenu: 1.5rem 1.5rem 0;
		--s-section: 2rem;
		--s-section-home: 3rem;
		--s-content: 1.5rem;
		--s-content-sidemenu: 0 1.5rem 1.5rem;
		--s-article: 2rem;
		--s-gap-pane: 2rem;
		/* article */
		--article-s: 3rem;
		--article-s-large: 2rem;
		--article-s-medium: 1.5rem;
		--article-s-tall: 1.25rem;
		--article-s-text: 1rem;
		--article-s-small: 0.5rem;
		/* others */
		--col-3: var(--col-2);
		--col-4: 100%;
	}
	.button,
	.single :is(.main-column, .sub-column) {
		width: 100%;
	}
	:is(.faq-item-question, .faq-item-answer)::before,
	.article-item .article-label,
	.article-list-recent,
	.single .page-headline .content,
	.interview-person-divider,
	.sidemenu.menu-contact {
		display: none;
	}
	.flex-home {
		gap: var(--s-section);
	}
	.page-asean .main-visual,
	.page-contact .page-headline {
		padding-top: calc(var(--s-section-home) * 2);
	}
	.main-visual,
	.page-headline {
		min-height: unset;
	}
	.main-visual .button.type-outline {
		color: var(--c-b);
		background-color: var(--c-w);
	}
	.overview .item-title {
		padding: 2em 1.5em 0rem 1.5em;
	}
	.overview h3 {
		text-align: center;
	}
	.overview .item-body {
		padding: 2rem 1.5rem 0 1.5rem;
	}
	.overview .item-body:last-child::after {
		margin-top: 2rem;
	}
	.single .page-headline {
		aspect-ratio: 16 / 9;
		min-height: auto;
	}
	.single .page-headline::before {
		content: none;
	}
	.article-header .article-date {
		gap: var(--s-gap-narrow);
	}
	.article-header .article-date {
		flex-direction: column;
	}
	.article-list {
		grid-template-columns: var(--grid-column-2);
	}
	.article-list.list-sidebar {
		grid-template-columns: var(--grid-column-2);
		gap: var(--s-gap);
		padding: var(--s-content);
	}
	.article-list.list-sidebar .article-item {
		padding: 0;
	}
	.sidemenu .cat-list {
		display: flex;
		flex-wrap: wrap;
		gap: 0 var(--s-gap);
	}
	.sidemenu .cat-item {
		width: var(--col-2);
	}
	br.tb {display: none;}
}

/* 〜440 */
@media screen and (max-width: 440px) {
	:root {
		/* others */
		--w-medium: 100%;
		--w-half: 100%;
		--col-2: 100%;
		--grid-column-2: 1fr;
		--grid-column-3: 1fr;
	}
	.grid-container,
	.grid-container-home,
	.page-asean .asean-market-feature-list,
	.page-asean .mixed-team-list {
		grid-template-columns: 1fr;
	}
	.flex-item,
	.page-asean .mixed-team-unit-headline,
	.page-asean .mixed-team-unit-text {
		width: 100% !important;
	}
	.interview-item {
		flex-direction: column;
	}
	.interview-person-media,
	.interview-person-content {
		width: 100%;
	}
	.interview-person-media {
		position: absolute;
		top: var(--article-s-medium);
		right: var(--article-s-medium);
		width: 80px;
		height: 80px;
		border-radius: 50%;
	}
	.scroll-media-container {
		width: 100%;
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
	}
	.scroll-media img {
		min-width: var(--w-max-tablet);
		min-height: var(--w-max-mobile);
	}
	.article-main .figure-container {
		flex-direction: column;
	}
	.article-main .figure-container img {
		width: auto;
		max-width: 100%;
		height: auto;
		max-height: var(--w-max-mobile);
	}
	.article-main .figure-container .scroll-media-container {
		width: 100vw;
		margin-left: calc(50% - 50vw);
		margin-right: calc(50% - 50vw);
	}
	.article-main .figure-container figure:has(.scroll-media-container) {
		overflow: visible;
	}
	.article-main .figure-container .scroll-media-container img {
		margin: 0;
		max-height: unset;
	}
	.article-main .figure-container:is(.figure-align-right, .figure-align-left) {
		float: none;
		margin-left: auto;
		margin-right: auto;
		max-width: 100%;
	}
	.article-main p + :is(.figure-align-right, .figure-align-left),
	.article-main :is(.figure-align-right, .figure-align-left):has(+ p) {
		margin-top: var(--article-s-medium);
	}
	.page-asean .usecase-item {
		grid-template-columns: 1fr;
	}
	:is(.page-asean .usecase-item, .section-banner) .grid-item.media {
		order: -1;
	}
	.page-asean .mixed-team-unit {
		flex-wrap: wrap;
	}
	.page-asean .flex-item.media figure {
		max-height: 100cqw;
	}
	.lang-switch-container {
		top: var(--s-content-text);
		left: 50%;
		transform: translate(-50%, 0);
		padding: 0;
	}
	br.sp {display: none;}
}